不能require npm 包中的文件

如下图 browserslist/node.js https://github.com/browserslist/browserslist/blob/74dbf959874e3c05adec93adab98832db35cb66b/node.js 中的代码。
已经依赖了 nmp:caniuse-lite@xxx, 怎么require 其中的代码啊?

import { createRequire } from "https://deno.land/std@0.173.0/node/module.ts";
const require = createRequire(import.meta.url);

我看了下这种 require 能用 相对路径 或则 node_modules 下的。
deno 缓存的 npm 包中的怎么加载?

如果改为 import(), 这个方法就需要加 async,接口就变了。。。